@import url(https://fonts.googleapis.com/css?family=Play:400,700&subset=latin,cyrillic);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,300&subset=latin,cyrillic-ext,latin-ext,cyrillic);


body  {
        font-family: 'Open Sans', Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color: #192F63;
	scrollbar-face-color : #f0f0f0;
	scrollbar-shadow-color : #191970;
	scrollbar-highlight-color : #ffffff;
	scrollbar-3dlight-color : #191970;
	scrollbar-darkshadow-color : #ffffff;
	scrollbar-track-color : #ffffff;
	scrollbar-arrow-color : #191970; 
	margin: 0px;
        padding: 0px;
       }
	
a:link     {color:#4d5262; text-decoration:none;	font-family : 'Open Sans', Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:12px;font-weight: 400; line-height: 20px;}
	a:visited {color:#4d5262; text-decoration:none;font-family : 'Open Sans', Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:12px;font-weight: 400; line-height: 20px;}
	a:active  {color:#4d5262; text-decoration:none;font-family : 'Open Sans', Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:12px;font-weight: 400; line-height: 20px;}
	a:hover  {color:#a71f3c; text-decoration:underline;font-family : 'Open Sans', Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:12px;font-weight: 400; line-height: 20px;}	

a.rot:link      {
	color: #9f1438;
	font-size: 14px;
	font-family: 'Open Sans', Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none }
	a.rot:visited  {
	color: #9f1438;
	font-size: 14px;
	font-family: 'Open Sans', Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none }
	a.rot:active   {
	color: #9f1438;
	font-size: 14px;
	font-family: 'Open Sans', Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none }
	a.rot:hover  {color:#a71f3c; text-decoration:underline;font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:10px;}	

a.hm:link      {
	color: #4d5262;
	font-size: 18px;
	font-family: 'Open Sans', Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none }
	a.hm:visited  {
	color: #4d5262;
	font-size: 18px;
	font-family: 'Open Sans', Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none }
	a.hm:active   {
	color: #4d5262;
	font-size: 18px;
	font-family: 'Open Sans', Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none }
	a.hm:hover   {
	color: #a71f3c;
	font-size: 18px;
	font-family: 'Open Sans', Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: underline }		
	
/* ANFANG FAKE Buttons */

a.fakebutton:link {
        color: #666666;
        font-size: 1em;
        font-family: 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
        text-decoration : none;
        line-height: 10px;
        background-color: #f7f7f7;
        text-align: left;
        border: 1px solid #aaa;
        margin-bottom: 1px;
        margin-top: 1px;
        padding: 6px 18px;
        -moz-border-radius      : 3px;
        -webkit-border-radius   : 3px;
        border-radius   : 3px;
}
a.fakebutton:visited {
        color: #666666;
        font-size: 1em;
        font-family: 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
        text-decoration : none;
        line-height: 10px;
        background-color: #f7f7f7;
        text-align: left;
        border: 1px solid #aaa;
        margin-bottom: 1px;
        margin-top: 1px;
	padding: 6px 18px;
        -moz-border-radius      : 3px;
        -webkit-border-radius   : 3px;
        border-radius   : 3px;
}

a.fakebutton:active {
        color: #666666;
        font-size: 1em;
        font-family: 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
        text-decoration : none;
        line-height: 10px;
        background-color: #f7f7f7;
        text-align: left;
        border: 1px solid #aaa;
        margin-bottom: 1px;
        margin-top: 1px;
	padding: 6px 18px;
        -moz-border-radius      : 3px;
        -webkit-border-radius   : 3px;
        border-radius   : 3px;
}
a.fakebutton:hover {
        color: #666666;
        font-size: 1em;
        font-family: 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
        text-decoration : none;
        line-height: 10px;
        background-color: #f7f7f7;
        text-align: left;
        border: 1px solid #aaa;
        margin-bottom: 1px;
        margin-top: 1px;
	padding: 6px 18px;
        -moz-border-radius      : 3px;
        -webkit-border-radius   : 3px;
        border-radius   : 3px;
}

/* ENDE FAKE Buttons */

table { }
.table1  {
	background-color: #fff;
	border-right: 0pt solid #9F1438;
	border-left: 0pt solid #9F1438 }
	
.table2   {
	color: #4d5262;
	background-color: #fff;
	border-left: 0pt solid #9f1438 }
	
.tabrand   {
	color: #4d5262;
	background-color: #fff;
	border-left: 0pt solid #9f1438;
	padding-left: 20px;
	font-size: 13px; 
	}
.trhead  {
        font-size: 14px;
	} 	
	
    /* für generierte Tabellen - farbig wechselnd */
.cebra tr:nth-child(1n+2) {
    background-color: #e8e8e8;
}

.cebra tr:nth-child(2n+3) {
    background-color: #ffffff;
}
	
/* bis hierher für generierte Tabellen - farbig wechselnd */	
	
	}	


td   {
	color: #000;
	font-size: 14px;
	font-family: 'Open Sans', Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height: 14px }
.titel01  {
	color: #9f1438;
	font-size: 18px;
	font-family: 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
	font-weight: 500;
	line-height: normal;
	font-stretch: expanded }
h1  {
	color: #9f1438;
	font-size: 18px;
	font-family: 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
	font-weight: 500;
	font-stretch: expanded;
	padding-left: 20px; }
.txt10r   {
	color: #9f1438;
	font-size: 14px;
	font-family: 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
	font-weight: 700;
	line-height: 12px;
	font-stretch: normal }
.titel02 {
	color: #9f1438;
	font-size: 16px;
	font-family: 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
	font-weight: 400;
	line-height: 10px;
	 }

.input  /* formular-button  */    {
	color: #4d5262;
	font-size: 12px;
	font-family: 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
	line-height: 10px;
	background-color: #cacdd2;
	text-align: left;
	padding: 2px 5px;
	height: 20px;
	width:282px;
	border-style: ridge;
	border-width: 1px;
	border-color: #eee #2f3649 #2f3649 #dedede }
.input02  /* formular-button  */    {
	color: #4d5262;
	font-size: 12px;
	font-family: 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
	line-height: 10px;
	background-color: #cacdd2;
	text-align: left;
	padding: 2px 5px;
	height: 20px;
	width: 30px;
	border-style: ridge;
	border-width: 1px;
	border-color: #eee #2f3649 #2f3649 #dedede }
.inp02  /* formular-button  */    {
	color: #4d5262;
	font-size: 12px;
	font-family: 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
	line-height: 10px;
	background-color: #cacdd2;
	text-align: left;
	padding: 2px 5px;
	height: 20px;
	width: 30px;
	border-style: ridge;
	border-width: 1px;
	border-color: #eee #2f3649 #2f3649 #dedede }
.input05  /* formular-button  */    {
	color: #4d5262;
	font-size: 12px;
	font-family: 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
	line-height: 10px;
	background-color: #cacdd2;
	text-align: left;
	padding: 2px 5px;
	height: 20px;
	width: 50px;
	border-style: ridge;
	border-width: 1px;
	border-color: #eee #2f3649 #2f3649 #dedede }
.inp05  /* formular-button  */    {
	color: #4d5262;
	font-size: 12px;
	font-family: 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
	line-height: 10px;
	background-color: #cacdd2;
	text-align: left;
	padding: 2px 5px;
	height: 20px;
	width: 50px;
	border-style: ridge;
	border-width: 1px;
	border-color: #eee #2f3649 #2f3649 #dedede }
.input07  /* formular-button  */    {
	color: #4d5262;
	font-size: 12px;
	font-family: 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
	line-height: 10px;
	background-color: #cacdd2;
	text-align: left;
	padding: 2px 5px;
	height: 20px;
	width: 70px;
	border-style: ridge;
	border-width: 1px;
	border-color: #eee #2f3649 #2f3649 #dedede }
.inp07  /* formular-button  */    {
	color: #4d5262;
	font-size: 10px;
	font-family: 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
	line-height: 10px;
	background-color: #cacdd2;
	text-align: left;
	padding: 2px 5px;
	height: 20px;
	width: 70px;
	border-style: ridge;
	border-width: 1px;
	border-color: #eee #2f3649 #2f3649 #dedede }
	
.input10  /* formular-button  */    {
	color: #4d5262;
	font-size: 14px;
	font-family: 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
	height: 25px;
	background-color: #ffffff;
	text-align: left;
	padding: 2px 5px;
	height: 25px;
	width: 100px;
	border-width: 2px 1px 1px 2px;
    border-color: #E1E5E9;
    border-radius: 5px;
    border-style: solid;
    
    
	
	
	}
.inp10  /* formular-button  */    {
	color: #4d5262;
	font-size: 10px;
	font-family: 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
	line-height: 10px;
	background-color: #cacdd2;
	text-align: left;
	padding: 2px 5px;
	height: 20px;
	width: 100px;
	border-style: ridge;
	border-width: 1px;
	border-color: #eee #2f3649 #2f3649 #dedede }
.input13  /* formular-button  */    {
	color: #4d5262;
	font-size: 10px;
	font-family: 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
	line-height: 10px;
	background-color: #cacdd2;
	text-align: left;
	padding: 2px 5px;
	height: 20px;
	width: 130px;
	border-style: ridge;
	border-width: 1px;
	border-color: #eee #2f3649 #2f3649 #dedede }
.inp13  /* formular-button  */    {
	color: #4d5262;
	font-size: 10px;
	font-family: 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
	line-height: 10px;
	background-color: #cacdd2;
	text-align: left;
	padding: 2px 5px;
	height: 20px;
	width: 130px;
	border-style: ridge;
	border-width: 1px;
	border-color: #eee #2f3649 #2f3649 #dedede }
.input15  /* formular-button  */    {
	color: #4d5262;
	font-size: 12px;
	font-family: 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
	line-height: 10px;
	background-color: #cacdd2;
	text-align: left;
	padding: 2px 5px;
	height: 20px;
	width: 150px;
	border-style: ridge;
	border-width: 1px;
	border-color: #eee #2f3649 #2f3649 #dedede }
.inp15  /* formular-button  */    {
	color: #4d5262;
	font-size: 12px;
	font-family: 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
	line-height: 10px;
	background-color: #cacdd2;
	text-align: left;
	padding: 2px 5px;
	height: 20px;
	width: 150px;
	border-style: ridge;
	border-width: 1px;
	border-color: #eee #2f3649 #2f3649 #dedede }
.input17  /* formular-button  */    {
	color: #4d5262;
	font-size: 12px;
	font-family: 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
	line-height: 10px;
	background-color: #cacdd2;
	text-align: left;
	padding: 2px 5px;
	height: 20px;
	width: 170px;
	border-style: ridge;
	border-width: 1px;
	border-color: #eee #2f3649 #2f3649 #dedede }
.inp17  /* formular-button  */    {
	color: #4d5262;
	font-size: 12px;
	font-family: 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
	line-height: 10px;
	background-color: #cacdd2;
	text-align: left;
	padding: 2px 5px;
	height: 20px;
	width: 170px;
	border-style: ridge;
	border-width: 1px;
	border-color: #eee #2f3649 #2f3649 #dedede }
.input20 /* formular-button  */    {
	color: #4d5262;
	font-size: 12px;
	font-family: 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
	line-height: 10px;
	background-color: #cacdd2;
	text-align: left;
	padding: 2px 5px;
	height: 20px;
	width: 200px;
	border-style: ridge;
	border-width: 1px;
	border-color: #eee #2f3649 #2f3649 #dedede }
.inp20 /* formular-button  */    {
	color: #4d5262;
	font-size: 12px;
	font-family: 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
	line-height: 10px;
	background-color: #cacdd2;
	text-align: left;
	padding: 2px 5px;
	height: 20px;
	width: 200px;
	border-style: ridge;
	border-width: 1px;
	border-color: #eee #2f3649 #2f3649 #dedede }

.inp60 /* formular-button  */    {
	color: #4d5262;
	font-size: 12px;
	font-family: 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
	line-height: 10px;
	background-color: #cacdd2;
	text-align: left;
	padding: 2px 5px;
	height: 20px;
	width: 600px;
	border-style: ridge;
	border-width: 1px;
	border-color: #eee #2f3649 #2f3649 #dedede }

.form-text /* alle texteingabefelder */     {
	color: #4d5262;
	font-size: 12px;
	font-family: 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
	line-height: 10px;
	background-color: #e5e5e5;
	text-align: left;
	padding: 2px 5px;
	border: solid 1px #cacdd2 }

.area /* alle texteingabefelder */     {
	color: #4d5262;
	font-size: 12px;
	width:300px;
	font-family: 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
	line-height: 10px;
	background-color: #e5e5e5;
	text-align: left;
	padding: 2px 5px;
	border: solid 1px #cacdd2 }
.area40 /* alle texteingabefelder */     {
	color: #4d5262;
	font-size: 12px;
	width:400px;
	font-family: 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
	line-height: 10px;
	background-color: #e5e5e5;
	text-align: left;
	padding: 2px 5px;
	border: solid 1px #cacdd2 }
.area60 /* alle texteingabefelder */     {
	color: #4d5262;
	font-size: 12px;
	width:600px;
	font-family: 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
	line-height: 10px;
	background-color: #e5e5e5;
	text-align: left;
	padding: 2px 5px;
	border: solid 1px #cacdd2 }
.area60g /* alle texteingabefelder */     {
	color: #4d5262;
	font-size: 12px;
	width:600px;
	font-family: 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
	line-height: 10px;
	background-color: #cacdd2;
	text-align: left;
	padding: 2px 5px;
	border-style: ridge;
	border-width: 1px;
	border-color: #eee #2f3649 #2f3649 #dedede }


.select  {
	color: #4d5262;
	font-size: 12px;
	font-family: 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
	line-height: 10px;
	background-color: #cacdd2;
	text-align: left;
	padding: 3px 5px 2px;
	min-width: 50px;
	min-height: 20px;
	max-width: 300px;
	max-height: 100px;
	border: solid 1px #4d5262;
	outline: solid inherit #cacdd2 }
	
.select282  {
	color: #4d5262;
	font-size: 12px;
	font-family: 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
	line-height: 10px;
	background-color: #cacdd2;
	text-align: left;
	padding: 3px 5px 2px;
	min-width: 50px;
	width: 282px;
	min-height: 20px;
	max-width: 300px;
	max-height: 100px;
	border: solid 1px #4d5262;
	outline: solid inherit #cacdd2; }
	

.checkbox  {
	color: #9f1438;
	font-size: 13px;
	border-width: 1px 
}
  /* Button */
    
.button {
	outline         : 0 none;
	cursor          : pointer;
	padding         : 6px 18px;
	color           : #666666;
	text-decoration : none;
	display         : inline-block;     /* Firefox hack, sonst wird Text des Buttons unterstrichen */
	-moz-border-radius      : 3px;
	-webkit-border-radius   : 3px;
	border-radius   : 3px;
        }
	
	
	border: none;
background: #7c99ba; /* Old browsers */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdjOTliYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ1JSIgc3RvcC1jb2xvcj0iIzcxOTJiNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzVlN2VhNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcwJSIgc3RvcC1jb2xvcj0iIzRlNmM5NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgxJSIgc3RvcC1jb2xvcj0iIzQ0NjM4YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzOTU2N2UiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

background: -moz-linear-gradient(top,  #7c99ba 0%, #7192b7 45%, #5e7ea5 50%, #4e6c94 70%, #44638c 81%, #39567e 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7c99ba), color-stop(45%,#7192b7), color-stop(50%,#5e7ea5), color-stop(70%,#4e6c94), color-stop(81%,#44638c), color-stop(100%,#39567e)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #7c99ba 0%,#7192b7 45%,#5e7ea5 50%,#4e6c94 70%,#44638c 81%,#39567e 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #7c99ba 0%,#7192b7 45%,#5e7ea5 50%,#4e6c94 70%,#44638c 81%,#39567e 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #7c99ba 0%,#7192b7 45%,#5e7ea5 50%,#4e6c94 70%,#44638c 81%,#39567e 100%); /* IE10+ */

background: linear-gradient(to bottom,  #7c99ba 0%,#7192b7 45%,#5e7ea5 50%,#4e6c94 70%,#44638c 81%,#39567e 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7c99ba', endColorstr='#39567e',GradientType=0 ); /* IE6-8 */


	color: #f8f8f8 !important;

}	

.button-bild {
	color: #4d5262;
	font-size: 12px;
	font-family: 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
	line-height: 10px;
	background-image: url("/image/button-150.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center 
}

.w20  { width: 20px }
.w50  { width: 50px }
.w100 { width: 100px }
.w150 { width: 150px }
.w200 { width: 200px }
.w250 { width: 250px }
.w300 { width: 300px }

.fa10b { font-family: 'Open Sans', Verdana,Geneva,Arial,Helvetica,sans-serif;
         font-size: 12px;
         font-weight: bold;
}
	 
.al { text-align: left }
.ac { text-align: center }
.ar { text-align: right }       
.vt { vertical-align: top; }

.sepa tr td {
	font-family: 'Open Sans', Verdana,Geneva,Arial,Helvetica,sans-serif;
    padding-top: 2px;
    padding-right: 0px;
    padding-bottom: 2px;
    min-width: 75px;*/
    max-width: 230px;
    padding-left: 5px;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #666;
}
				    
.sepa tr .leer {
  border: none;
  height: 30px;
}


.wrapper {
    width: 100%;
    height: 80px;
    background : #464646;
    background : -webkit-gradient(linear, left top, left bottom, from(rgb(168,168,168)), to(rgb(69,69,69)));
    background : -moz-linear-gradient(top, rgb(168,168,168), rgb(69,69,69));
    border-top: 2px solid #939393;
    position: relative;
    margin-bottom: 30px;
}

ul {
    margin: 0;
    padding: 0;
}
 
ul.menu {
    height: 80px;
    border-left: 1px solid rgba(0,0,0,0.3);
    border-right: 1px solid rgba(255,255,255,0.3);
    float:left;
}
 
ul.menu li {
    list-style: none;
    float:left;
    height: 79px;
    text-align: center;
    background: -webkit-gradient(radial, 50% 100%, 10, 50% 50%, 90, from(rgba(31,169,244,1)), to(rgba(0,28,78, 1)) );
    background: -moz-radial-gradient(center 80px 45deg, circle cover, rgba(31,169,244,1) 0%, rgba(0,28,78, 1) 100%);
    }
 
ul li a {
    display: block;
    padding: 0 20px;
    border-left: 1px solid rgba(255,255,255,0.1);
    border-right: 1px solid rgba(0,0,0,0.1);
    text-align: center;
    line-height: 79px;
    background : -webkit-gradient(linear, left top, left bottom, from(rgb(168,168,168)), to(rgb(69,69,69)));
    background : -moz-linear-gradient(top, rgb(168,168,168), rgb(69,69,69));
    -webkit-transition-property: background;
    -webkit-transition-duration: 700ms;
    -moz-transition-property: background;
    -moz-transition-duration: 700ms;
    }
 
ul li a:hover {
    background: transparent none;
}
 
ul li.active a{
    background: -webkit-gradient(radial, 50% 100%, 10, 50% 50%, 90, from(rgba(31,169,244,1)), to(rgba(0,28,78, 1)) );
    background: -moz-radial-gradient(center 80px 45deg, circle cover, rgba(31,169,244,1) 0%, rgba(0,28,78, 1) 100%);
}


 
	 .box_content {
       font-size: 14px;
		font-family: 'Open Sans', Verdana, Geneva, Arial, Helvetica, sans-serif;
	    padding         : 10px;
        background-color: #ffffff;
        border-bottom   : 1px solid #d1d5d8;
		
		}
		
		.input_bg {
	height: 25px;
	padding: 3px 0px 3px 10px;
	border-top: 2px solid #e1e5e9;
	border-left: 2px solid #e1e5e9;
	border-right: 1px solid #e1e5e9;
	border-bottom: 1px solid #e1e5e9;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #fff;
}.box_content #textarea {
}



 
	
	.buttonssl .redbutton{
	border:1px solid #e26a74;
    background: #d95762;
    background: -moz-linear-gradient(top, #d98d94, #ba050c);
    background: -webkit-gradient(linear,left top, left bottom, from(#d86a73), to(#ba050c));
    filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#d86a73', EndColorStr='#ba050c', GradientType=0);
	color: #fff;
}


.buttonssl .redbutton:hover{
	border:1px solid #e26a74;
    background: #fff;
    background: -moz-linear-gradient(top, #d4797d, #9b0006);
    background: -webkit-gradient(linear,left top, left bottom, from(#d4686c), to(#9b0006));
    filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#d4686c', EndColorStr='#9b0006', GradientType=0);
	color: #fff;
}

/* hinzugefügt */ 


  #overallwrapper {
        width:100%; 
        display:table !important;   /* verhindert, das Ã¼bergroÃŸe Tabellen auf dem Content rechts aus dem Div laufen */
    }


 .shaddow {
        box-shadow  : rgba(0, 0, 0, 0.5) 0px 0px 5px 0px;
    }
    
    .noborder {
        border  : 0px !important;
    }
    
    .leftContent {
        text-align: left;
    }
    
    .centerContent {
        text-align: center;
    }
    
    .rightContent {
        text-align: right;
    }
    
    .bold {
        font-weight: bold;
    }
    
    .redTxt {
        color: #c00000;
    }
    
    .clear {
        clear: both;
    }
   
/* Logs */
    pre.log {
        font-size: 0.8em;
        line-height: 0.6em; 
    }
    

/* Bedienelemente */    
    input, select, textarea {
        margin-top      : 1px;
        margin-bottom   : 1px;
        background-color: #f7f7f7;
        font-family     : "Open Sans";
        font-size       : 1em;   
        border          : 1px solid #aaa;
        border-radius   : 3px;
        padding         : 3px 5px 3px 5px;
    }  
    
    input:-webkit-autofill {
        -webkit-box-shadow: 0 0 0 1000px #f7f7f7 inset;
        -webkit-text-fill-color: #333333;
    }
    
    .disabled {
        background-color: #cccccc;
    }
    
  

        .button:active {
            position    : relative;
            top         : 1px;        
        }
    
    /* roter Button */
        .button.red {
            -moz-box-shadow     : inset 0px 1px 0px 0px #cf866c;
            -webkit-box-shadow  : inset 0px 1px 0px 0px #cf866c;
            box-shadow          : inset 0px 1px 0px 0px #cf866c;

            background  : -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #d0451b), color-stop(1, #bc3315));
            background  : -moz-linear-gradient(top, #d0451b 5%, #bc3315 100%);
            background  : -webkit-linear-gradient(top, #d0451b 5%, #bc3315 100%);
            background  : -o-linear-gradient(top, #d0451b 5%, #bc3315 100%);
            background  : -ms-linear-gradient(top, #d0451b 5%, #bc3315 100%);
            background  : linear-gradient(to bottom, #d0451b 5%, #bc3315 100%);
            filter      : progid:DXImageTransform.Microsoft.gradient(startColorstr='#d0451b', endColorstr='#bc3315',GradientType=0);
            background-color    : #d0451b;

            border  : 1px solid #942911;
            
            text-shadow : 0px 1px 0px #854629;
        }

        .button.red:hover {
            background  : -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #bc3315), color-stop(1, #d0451b));
            background  : -moz-linear-gradient(top, #bc3315 5%, #d0451b 100%);
            background  : -webkit-linear-gradient(top, #bc3315 5%, #d0451b 100%);
            background  : -o-linear-gradient(top, #bc3315 5%, #d0451b 100%);
            background  : -ms-linear-gradient(top, #bc3315 5%, #d0451b 100%);
            background  : linear-gradient(to bottom, #bc3315 5%, #d0451b 100%);
            filter      : progid:DXImageTransform.Microsoft.gradient(startColorstr='#bc3315', endColorstr='#d0451b',GradientType=0);
            background-color    :#bc3315;
        }
        
    /* grÃ¼ner Button */   
 
        .button.green {
            -moz-box-shadow:inset 0px 1px 0px 0px #57a960;
            -webkit-box-shadow:inset 0px 1px 0px 0px #57a960;
            box-shadow:inset 0px 1px 0px 0px #57a960;
            background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #16aa20), color-stop(1, #119913));
            background:-moz-linear-gradient(top, #16aa20 5%, #119913 100%);
            background:-webkit-linear-gradient(top, #16aa20 5%, #119913 100%);
            background:-o-linear-gradient(top, #16aa20 5%, #119913 100%);
            background:-ms-linear-gradient(top, #16aa20 5%, #119913 100%);
            background:linear-gradient(to bottom, #16aa20 5%, #119913 100%);
            filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#16aa20', endColorstr='#119913',GradientType=0);
            background-color:#16aa20;

            border:1px solid #0e7810;

            text-shadow:0px 1px 0px #156c25;
        }
        
        .button.green:hover {
            background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #119913), color-stop(1, #16aa20));
            background:-moz-linear-gradient(top, #119913 5%, #16aa20 100%);
            background:-webkit-linear-gradient(top, #119913 5%, #16aa20 100%);
            background:-o-linear-gradient(top, #119913 5%, #16aa20 100%);
            background:-ms-linear-gradient(top, #119913 5%, #16aa20 100%);
            background:linear-gradient(to bottom, #119913 5%, #16aa20 100%);
            filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#119913', endColorstr='#16aa20',GradientType=0);
            background-color:#119913;
        }

    /* grauer button - nur fÃ¼r Login */
        .button.grey {
            color: #333; 
            -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
            -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
            
            box-shadow:inset 0px 1px 0px 0px #ffffff;            
            background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #e0e0e0));
            background:-moz-linear-gradient(top, #ffffff 5%, #e0e0e0 100%);
            background:-webkit-linear-gradient(top, #ffffff 5%, #e0e0e0 100%);
            background:-o-linear-gradient(top, #ffffff 5%, #e0e0e0 100%);
            background:-ms-linear-gradient(top, #ffffff 5%, #e0e0e0 100%);
            background:linear-gradient(to bottom, #ffffff 5%, #e0e0e0 100%);
            filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e0e0e0',GradientType=0);
            background-color:#ffffff;

            border:1px solid #aaa;

            text-shadow:0px 1px 0px #e0e0e0;          
        }
        
        .button.grey:hover {
            color: #333; 
            
            box-shadow:inset 0px 1px 0px 0px #e0e0e0;            
            background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e0e0e0), color-stop(1, #ffffff));
            background:-moz-linear-gradient(top, #e0e0e0 5%, #ffffff 100%);
            background:-webkit-linear-gradient(top, #e0e0e0 5%, #ffffff 100%);
            background:-o-linear-gradient(top, #e0e0e0 5%, #ffffff 100%);
            background:-ms-linear-gradient(top, #e0e0e0 5%, #ffffff 100%);
            background:linear-gradient(to bottom, #e0e0e0 5%, #ffffff 100%);
            filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e0e0e0', endColorstr='#ffffff',GradientType=0);
            background-color:#e0e0e0;
        }
        
        
    /* Fortschrittsbalken */
        /* 
            Support fÃ¼r Firefox 6+, Safari 5.2+, Chrome 6+, Opera 10.6+ (Balken mit Standard Farbe grÃ¼n), IE 10+ (Balken lÃ¤sst sich fÃ¤rben)
            geht nicht Safari Mobile 5-, Android 2.3+ 
        
            Fallback fÃ¼r Ã¤ltere Browser fehlt noch - idee: http://css-tricks.com/html5-progress-element/
        */
    
        progress {
            width: 350px;   /* Ã„nderungen an der Breite mÃ¼ssen auch bei progress[value]::-webkit-progress-value // progress[value]::-moz-progress-bar gemacht werden*/
            height: 10px;   /* gilt auch fÃ¼r die HÃ¶he */
            
            margin-top: 5px;
            margin-bottom: 5px;
            
            /* reset standard look */
                -webkit-appearance: none;
                -moz-appearance: none;
                appearance: none;   
            
            /* fÃ¼r Firefox ( fÃ¼r Webkit gibt es pseudoklasse unten ... ) */   
                border: 0px;
                border-radius: 3px;
                background-color: #dcdcdc;
                box-shadow : 0 2px 5px rgba(0, 0, 0, 0.15) inset; 
            
            /* fÃ¼r IE - mehr geht leider nicht */
                color:   #16aa20;   
        }

        /* Webkit Chrome/Opera,Safari */      
            progress[value]::-webkit-progress-bar {
              background-color: #dcdcdc;
              border-radius: 3px;
              box-shadow : 0 2px 5px rgba(0, 0, 0, 0.15) inset;
            }  

            progress[value]::-webkit-progress-value {
                background-image: -webkit-linear-gradient(left, #16aa20 80%, #ffc923 83%, #ffc923 90%, #d0451b 93%);
                border-radius: 3px; 
                background-size: 350px 10px, 100% 100%, 100% 100%;
            }        

        /* Firefox */            
            progress[value]::-moz-progress-bar { 
                background-image: -moz-linear-gradient(left, #16aa20 80%, #ffc923 83%, #ffc923 90%, #d0451b 93%);
                border-radius: 3px; 
                background-size: 350px 10px, 100% 100%, 100% 100%;
            }        
            
            
/* Links */
    a:link {
        color:#192f63;
        text-decoration : none;
    }
    
    a:visited {
        color:#192f63;
        text-decoration : none;
    }
    
    a:active {
        color:#192f63;       
        text-decoration : none;
    }
    
    a:hover {
        color:#A02833;       
        text-decoration : underline;
    }

   
    
/* Events */

    .event {
        padding         : 0px 0px 0px 0px;
        margin          : 20px 20px 10px 20px;
    }
    
    .event div.error {
        padding         : 10px;
        margin-bottom   : 10px;
        border          : 1px solid #ffc2ca;         
        background-color: #ffedef;
        color           : #c00000;
        border-radius   : 5px 5px 5px 5px;
    }
    
    .event div.notice {
        padding         : 10px;
        margin-bottom   : 10px;
        border          : 1px solid #f3c37e;
        background-color: #fffecc;
        color           : #d57D00;
        border-radius   : 5px 5px 5px 5px;
    }
    
    .event div.success {
        padding         : 10px;
        margin-bottom   : 10px;
        border          : 1px solid #84ca59;         
        background-color: #cff2ba;
        color           : #358e00;
        border-radius   : 5px 5px 5px 5px;
    }  
    
    .event ul {
        margin-top      : 0.5em;        
        margin-bottom   : 0em;
    }

/* gewÃ¤hltes Passwort Feld */

    .pw_tooShort, .pw_tooWeak, .pw_mismatch {
        color: #c00000;
        font-weight: bold;
    }

    .pw_weak {
        color: #d57D00;
        font-weight: bold;
    }

    .pw_medium, .pw_strong {
        color: #358e00;
        font-weight: bold;
    }
    
    
/* Box - fÃ¼r Login und Passwort vergessen / Seite nicht verfÃ¼gbar */

    hr {
        border          : 0px;
        border-bottom   : 1px dotted #d1d5d8;
        height          : 0px;
    }

    .box {
        background-color: #ffffff;
        margin-top      : 10%;
        margin-left     : auto;
        margin-right    : auto;
        margin-bottom   : 1em;
        width           : 504px;
    }
    
    .box p {}
    
    .box input, .box select {
	margin-top      : 1px;
	margin-bottom   : 1px;
	background-color: #ffffff;
	font-size       : 1em;
	border          : 1px solid #aaa;
	border-radius   : 3px;
	padding         : 7px 15px 7px 15px;
	font-weight: 400;
	/* input und Select felder gleich lang */
	width               : 300px;
	-moz-box-sizing     : border-box;
	-webkit-box-sizing  : border-box;
	box-sizing          : border-box;
    }
       
    
    .box label {
        float: left;
        width: 10em;
        margin-right: 1.5em;
        margin-top: 8px;
        text-align: right;
        font-weight: 400;
    }
    
    
    .box_header {
        color           : #ffffff;        
        padding         : 0px;
        height          : 60px;
        background-color: #ffffff;
        border-bottom   : 1px solid #d1d5d8;
    }
    
    .box_content {
       font-size: 14px;
		font-family: 'Open Sans', Verdana, Geneva, Arial, Helvetica, sans-serif;
	    padding         : 10px;
        background-color: #ffffff;
        border-bottom   : 1px solid #d1d5d8;
    }   
    
    .box_footer {
        padding         : 10px;
        background-color: #eeeeee;
        border-bottom   : 1px solid #d1d5d8;
    }  
    
    .box_footer a:link {
        color: #888888;
        font-weight: 400;
        text-decoration : none;
    }

    .box_footer a:visited {
        color: #888888;
        font-weight: bold;
        text-decoration : none;
    }

    .box_footer a:active {  
        color: #888888;
        font-weight: 400;
        text-decoration : none;
    }

    .box_footer a:hover {
        color: #888888; 
        font-weight:400;
        text-decoration : underline;
    }         

    
    
    
/* ------------------------------------------ */
/*   INTERN                                   */
/* ------------------------------------------ */    


    /* ------------------------------------------ */
    /*   HEADER                                   */
    /* ------------------------------------------ */
        #header {
            background-color: #ffffff;
        }
        

        #logo_wrapper {
            height: 80px;
            padding: 30px 60px 0 60px;
        }
         
        #logo_left {
           float: left;
        }
        
        #logo_center {
            margin-left: 300px;
            text-align: center;
        }
 
        
        
        #topbar {
            padding : 0  !important;
            margin  : 0  !important;
            height  : 62px;
            background: rgb(119,124,127); /* Old browsers */

            /* IE9 SVG, needs conditional override of 'filter' to 'none' */
            background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzc3N2M3ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEyJSIgc3RvcC1jb2xvcj0iIzY3NmI2ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMxJSIgc3RvcC1jb2xvcj0iIzQ4NGM0ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzM2MzgzYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY5JSIgc3RvcC1jb2xvcj0iIzRkNTA1NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg5JSIgc3RvcC1jb2xvcj0iIzY3NmI2ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3YzgxODQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
            background: -moz-linear-gradient(top,  rgba(119,124,127,1) 0%, rgba(103,107,110,1) 12%, rgba(72,76,78,1) 31%, rgba(54,56,59,1) 50%, rgba(77,80,84,1) 69%, rgba(103,107,110,1) 89%, rgba(124,129,132,1) 100%); /* FF3.6+ */
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(119,124,127,1)), color-stop(12%,rgba(103,107,110,1)), color-stop(31%,rgba(72,76,78,1)), color-stop(50%,rgba(54,56,59,1)), color-stop(69%,rgba(77,80,84,1)), color-stop(89%,rgba(103,107,110,1)), color-stop(100%,rgba(124,129,132,1))); /* Chrome,Safari4+ */
            background: -webkit-linear-gradient(top,  rgba(119,124,127,1) 0%,rgba(103,107,110,1) 12%,rgba(72,76,78,1) 31%,rgba(54,56,59,1) 50%,rgba(77,80,84,1) 69%,rgba(103,107,110,1) 89%,rgba(124,129,132,1) 100%); /* Chrome10+,Safari5.1+ */
            background: -o-linear-gradient(top,  rgba(119,124,127,1) 0%,rgba(103,107,110,1) 12%,rgba(72,76,78,1) 31%,rgba(54,56,59,1) 50%,rgba(77,80,84,1) 69%,rgba(103,107,110,1) 89%,rgba(124,129,132,1) 100%); /* Opera 11.10+ */
            background: -ms-linear-gradient(top,  rgba(119,124,127,1) 0%,rgba(103,107,110,1) 12%,rgba(72,76,78,1) 31%,rgba(54,56,59,1) 50%,rgba(77,80,84,1) 69%,rgba(103,107,110,1) 89%,rgba(124,129,132,1) 100%); /* IE10+ */
            background: linear-gradient(to bottom,  rgba(119,124,127,1) 0%,rgba(103,107,110,1) 12%,rgba(72,76,78,1) 31%,rgba(54,56,59,1) 50%,rgba(77,80,84,1) 69%,rgba(103,107,110,1) 89%,rgba(124,129,132,1) 100%); /* W3C */
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#777c7f', endColorstr='#7c8184',GradientType=0 ); /* IE6-8 */
        }          
        
        
        #topnav {
            float   : right;
            margin  : 0px 50px 0px 0px;
            padding-top: 8px;
        }
        
        
        /* Generell */
            #topnav ul {
                list-style      : none;
            }                
                    
        /* Level 1 */     
            #topnav .lvl1 {
                color: #fff;
            }
        
            #topnav ul li {
                display     : block;
                margin-right: 50px;
                float       : left;
                position    : relative;
            }

            #topnav li:hover > ul {
                display         : block;
                position        : absolute;
                z-index         : 100;
            }    

    
        /* Headerlinks */
            .lvl1 a:link {
                color: #fff;
                font-weight: bold;
                text-decoration : none;
            }

            .lvl1 a:visited {
                color: #fff;
                font-weight: bold;
                text-decoration : none;
            }

            .lvl1 a:active {  
                color: #fff;
                font-weight: bold;
                text-decoration : none;
            }

            .lvl1 a:hover {
                color:#5173AB; 
                font-weight: bold;
                text-decoration : underline;
            }            
            
        /* Level 2 */
            #topnav ul ul { 
                color           : #333333;
                display         : none;
                position        : absolute;

                background-color: #fff;
                margin          : 0px;
                border          : 0px;
                padding         : 0px;
                min-width       : 100%;
                white-space     : nowrap;
            }

            #topnav ul ul li {
                padding     : 10px 25px 10px 25px;
                display     : block;                
                clear       : left;
                margin      : 0;
            }
            
            #topnav ul ul li a:link {
                font-weight: normal;
                color:#192f63;
                text-decoration : none;
            }

            #topnav ul ul li a:visited {
                font-weight: normal;
                color:#192f63;
                text-decoration : none;
            }

            #topnav ul ul li a:active {  
                font-weight: normal;
                color:#192f63;       
                text-decoration : none;
            }

            #topnav ul ul li a:hover {
                font-weight: normal;
                color:#A02833;       
                text-decoration : underline;
            }   
            
       
            
        
    /* Main */
        .main {
            width   : 100%;
        }
        
        /* Nav */
            .nav {
                width   : 225px;
                float   : left;
                
                padding         : 10px;
                background-color: #ffffff;
                border-right    : 1px solid #d1d5d8;
                border-bottom   : 1px solid #d1d5d8;
            }
            
            .nav h4 {
                margin      : 20px 20px 5px 10px;
            }
            
            .nav ul {
                list-style  : none;
                margin      : 0px;
                padding     : 0px 20px 0px 30px;
            }
            
            .nav li {
                margin: 2px 0px 0px 0px;
            }
            
       /* Page */
       
            .page {
                margin-left : 246px;    /* nav: 225 breit + 2x 10 padding + 1 border */
            }         
       
            /* Titel */
                .title {
                    padding         : 10px;
                    font-weight     : bold;
                    font-size       : 1.3em;
                    background-color: #ffffff;
                    border-bottom   : 1px solid #d1d5d8;
                }
                
           /* Content */
                .content {                   
                    margin          : 10px;
                    min-height      : 500px;
                    padding         : 0px 20px 20px 20px;
                    background-color: #ffffff;
                    border          : 1px solid #d1d5d8;
                }
                
                div.content table  {
                    margin          : 20px 0px 0px 0px;
                    background-color: #fff;
                    border-spacing  : 0px;
                    border-collapse : separate;
                    border          : 1px solid #d1d5d8;
                    border-radius   : 5px 5px 5px 5px;
                    width           : 100%;
                    overflow        : hidden;
                }

                div.content th {
                    text-align      : left;
                    font-weight     : bold;
                    color           : #000;
                    border-bottom   : 1px solid #d1d5d8;
                    height          : 20px;
                    padding         : 5px 8px 5px 8px;
                    background-color: #cccccc;
                    display         : table-cell;
                }

                div.content td {
                    border-right    : 0px;
                    border-left     : 0px;
                    border-top      : 0px;
                    border-bottom   : 1px dotted #d1d5d8;
                    padding         : 4px 8px 4px 8px;
                    display         : table-cell;
                }

                div.content tr:last-child td {
                    border-bottom   : 0px;
                }                
            
            
    /* Footer */
        .footer {
            clear       : both;
            text-align  : center;
            color       : #888888;
            font-size   : 0.8em;
            margin      : 10px 0;
        } 
        
        .footer a:link {
            color           : #888888;
            font-weight     : normal;
            text-decoration : none;
        }

        .footer  a:visited {
            color           : #888888;
            font-weight     : normal;
            text-decoration : none;
        }

        .footer  a:active {  
           color           : #888888;
           font-weight     : normal;
           text-decoration : none;
        }

        .footer  a:hover {
           color           : #888888;  
           font-weight     : normal;
           text-decoration : underline;
        }          
        
        
        
        
        table.dnseditor input {
            box-sizing: border-box;
        }
        
        table.dnseditor td {
            white-space: nowrap;
        }

.w5px {
  width:50px;
}
.w10px {
  width:100px;
}
.w15px {
  width:150px;
}

.w20px {
  width:200px;
}
.w30px {
  width:300px;
}
.w40px {
  width:400px;
}
.w50px {
  width:500px;
}
.w60px {
  width:600px;
}

.a40px {
	width: 400px;
	color: #4d5262;
	font-size: 12px;
	font-family: 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
	line-height: 10px;
	background-color: #F7F7F7; /* cacdd2; */
	text-align: left;
	padding: 2px 5px;
	height: 150px;
	border-style: ridge;
	border-width: 1px;
	border-color: #eee #2f3649 #2f3649 #dedede
}


/*Ab hier Accordion*/



/**
 * 	CSS3 Only Horizontal and Vertical Accordion
 * 	Author: Paul Underwood for Hongkiat.com
 *  Website: www.paulund.co.uk
 *  Date: 27/11/11
 *  Version: 1.0
 */

 

/*Define Accordion box*/
.accordion { width:730px; overflow:hidden; margin:1px auto; color:#e5e5e5; background:#e5e5e5; padding:1px; }

/*General Accordion****************************************************************************/
/*Set style of open slide*/
.accordion section:target { background:#FFF; padding:10px;}
.accordion section:target:hover { background:#FFF; }
.accordion section:target h2 {width:100%;}
.accordion section:target h2 a{ color:#333; padding:0;}
.accordion section:target p {display:block;}
.accordion section h2 a{padding:8px 10px;display:block; font-size:13px; font-weight:normal;color:#4d5262; text-decoration:none; }
    
/*set style of closed slide*/
.accordion section{ float:left;	overflow:hidden; color:#4d5262; cursor:pointer; background: #ccc; margin:1px; }
.accordion section:hover {background:#e5e5e5;}
.accordion section p { display:none; }
.accordion section:after{position:relative;font-size:13px;color:#4d5262;}
.accordion section:nth-child(1):after{content:'';}
.accordion section:nth-child(2):after{content:'';}
.accordion section:nth-child(3):after{content:'';}
.accordion section:nth-child(4):after{content:'';}
.accordion section:nth-child(5):after{content:'';}
/*End General Accordion****************************************************************************/

/*Horizontal Accordion *********************************************************************/
.horizontal section{ width:5%; height:250px; 
    -moz-transition:width 0.2s ease-out; 
    -webkit-transition:width 0.2s ease-out;
    -o-transition:width 0.2s ease-out;
    -ms-transition:width 0.2s ease-out;
    transition:width 0.2s ease-out;
}

/*Position the number of the slide*/
.horizontal section:after{top:140px;left:15px;}

/*Header of closed slide*/
.horizontal section h2 { 
    -webkit-transform:rotate(90deg);
    -moz-transform:rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
    width:240px; position:relative; left:-100px; top:85px;
} 

/*On mouse over open slide*/
.horizontal :target{ width:73%;height:230px; }
.horizontal :target h2{ top:0px;left:0;
    -webkit-transform:rotate(0deg);
    -moz-transform:rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg); 
}
/*End Horizontal Accordion *********************************************************************/

/*Vertical Accordion *************************************************************************/
.vertical section{ width:100%; height:40px;
    -webkit-transition:height 0.2s ease-out;
    -moz-transition:height 0.2s ease-out;
    -o-transition:height 0.2s ease-out;
    -ms-transition:height 0.2s ease-out;
    transition:height 0.2s ease-out; 
}
/*Set height of the slide*/
.vertical :target{ height:100%; width:97%; }

.vertical section h2 { position:relative; left:0; top:-15px; }

/*Set position of the number on the slide*/
.vertical section:after{ top:-60px;left:810px;}
.vertical section:target:after{ left:-9999px;}

.row-gr { background-color:#e5e5e5;
  
}
.row { background-color:#ffffff;
}

.infobox {
 font-family: Helvetica, Arial, Verdana, sans-serif; 
 font-size: 10px;
 text-align: justify;
 border-top: 1px solid #555555;
 border-right: 1px solid #555555;
 border-left: 1px solid #555555;
 border-bottom: 1px solid #555555;
 border: 1px 1px 1px 1px solid #555555;
 padding-top: 10px;  padding: 20px 20px 20px 20px;
 margin-bottom: 0;
}

.eingeloggt {
color: #ffffff;
font-size: 12px;
font-family: 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
font-weight: 400;
line-height: 10px;
text-align: right
}

.dt_default {
  font-family: 'Open Sans', Verdana,Geneva,Arial,Helvetica,sans-serif;
  font-size: 13px;
  font-weight: normal;
}
.padhv1 {
  padding-top: 1px !important;
}